# -*- encoding: utf-8 -*-

from utils import employe_auf

def auth(request):
    """
    Fournit des informations relatives à l'AUF
    """
    def est_employe_auf():
        if hasattr(request, 'user'):
            return employe_auf(request.user)
        else:
            return False

    return {
        'est_employe_auf' : est_employe_auf(),
    }
